# pkg-config Metadata for clanSound

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-4.1

Name: clanSound
Description: Sound support for ClanLib
Version: 4.1.0
Requires: clanCore-4.1 = 4.1.0
Libs:   -L${libdir} -lclan41Sound   -lasound
Cflags: -I${includedir}  

# EOF #
